Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
gc_list Struct Reference

## Data Fields
VALUE * | varptr
struct gc_list * | next

## Detailed Description

Definition at line 635 of file gc.c.

## Field Documentation

## ◆ next

struct gc_list* gc_list::next

Definition at line 637 of file gc.c.

Referenced by rb_gc_register_address(), rb_gc_unregister_address(), and rb_objspace_free().

## ◆ varptr

VALUE* gc_list::varptr

Definition at line 636 of file gc.c.

Referenced by rb_gc_register_address(), and rb_gc_unregister_address().

The documentation for this struct was generated from the following file:

- gc.c